.sectionHeader {
		padding: 50% 0;
		background: url("../assets/images/bg_homepage_s1_mobile.jpg");
		background-position: center;
		background-size: cover;
		text-align: center;
		background-repeat: no-repeat;
		scroll-behavior: smooth;
		&__title {
			font-family: "Sketch 3D", cursive;
			color: white;
			font-size: 18vw;
		}
		&__alcohol {
			display: flex;
			justify-content: space-between;
			margin: 0 auto;
			margin-top: 10%;
			width: 90%;
			@include md {
				width: 50%;
				margin-top: 3%;
			}
			&--line {
				width: 70px;
				background: white;
				height: 10px;
				margin-top: 1%;
				@include md {
					width: 200px;
					height: 30px;
					margin-top: 0;
				}
			}
			&--title {
				font-family: "American Purpose", cursive;
				color: white;
				font-size: 6vw;
				padding: auto 0;
				@include md {
					font-size: 2.5vw;
				}
			}
		}
		&__button {
			font-family: "Britannic";
			color: white;
			background: none;
			border: 0.2em solid white;
			padding: 3% 7%;
			font-size: 8vw;
			text-transform: uppercase;
			margin-top: 12%;
			&:hover {
				background: white;
				color: #082046
			}
		}
		@include md {
		padding: 14% 0;
		background-image: url("../assets/images/bg_homepage_s1.jpg");

		&__button {
			font-size: 3vw;
			padding: 1% 3%;
			margin-top: 7%;
		}
		&__title {
			font-size: 10vw;
		}
	}
}